@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
  min-height: 100vh;
  height: 100%;
  background-color: #fab26a;
}
.header {
    background-color: #cd8844;
    max-width: 100%;
    height: 60px;
}
main {
    height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 30%;
    width: 100%;
    height: 300px;
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    font-family: 'Franklin Gothic Medium', 'roboto' 'Arial Narrow', Arial, sans-serif;
}
.page-title {
    margin-bottom: 30px;
    font-size: 26px;
}
main p {
    font-size: 24px;
    margin-bottom: 10px;
    color: black;
    font-weight: bold;
}
.form-item {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin-bottom: 10px;
}
input[type="text"],
input[type="user_password"] {
    width: 100%;
}
input[type="user_password"]:first-of-type {
  margin-bottom: 20px;
}
.form-item-button button {
    width: 183px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
    font-family: 'franklin gothic medium', 'roboto' 'arial narrow', Arial, sans-serif;
    padding: 10px 20px;
    margin: 60px 0 0 0;
    margin-bottom: 28px;
}